<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Équipe validée – TFJM²</title>
</head>
<body>
<p>
    Bonjour {{ registration }},
</p>
<p>
    Félicitations ! Votre équipe « {{ team.name }} » ({{ team.trigram }}) est désormais validée ! Vous êtes désormais
    apte à travailler sur vos problèmes. Vous pourrez ensuite envoyer vos solutions sur la plateforme.
</p>

{% if payment %}
    <p>
        Vous devez désormais vous acquitter de vos frais de participation, de {{ payment.amount }} € par élève.
        Vous pouvez payer par carte bancaire ou par virement bancaire. Vous trouverez les informations
        sur <a href="https://{{ domain }}{% url 'registration:update_payment' pk=payment.pk %}">la page de paiement</a>.
        Si vous disposez d'une bourse, l'inscription est gratuite, mais vous devez soumettre un justificatif
        sur la même page.
    </p>
{% elif registration.is_coach and team.participation.tournament.price %}
    <p>
        Votre équipe doit désormais s'acquitter des frais de participation de {{ team.participation.tournament.price }} €
        par élève (les encadrant⋅es sont exonéré⋅es). Les élèves qui disposent d'une bourse sont exonéré⋅es de ces frais.
        Vous pouvez suivre l'état des paiements sur
        <a href="https://{{ domain }}{% url 'participation:team_detail' pk=team.pk %}">la page de votre équipe</a>.
    </p>
{% endif %}

{% if message %}
    <p>
        Les organisateur⋅ices vous adressent ce message :
    </p>
    <p>
        {{ message }}
    </p>
{% endif %}

<p>
    Le comité d'organisation du TFJM²
</p>
</body>
</html>
